我先装的。NET,然后装了IIS5。1,这样?急啊!

ncutlnh 2004-05-08 08:02:12
我先装的。NET,然后装了IIS5。1,这样ASP。NET不能用,然后我修复了一遍。NET,可是ASP。NET还是不能用!
...全文
20 5 点赞 打赏 收藏 举报
写回复
5 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
liuhaixue 2004-05-08
在命令窗口执行:
C:\WINNT\Microsoft.NET\Framework\v1.0.3705\aspnet_regiis.exe -i
  • 打赏
  • 举报
回复
ncutlnh 2004-05-08
我是我双击那个aspnet_regiis.exe则是一闪而过啊?
  • 打赏
  • 举报
回复
jyj13 2004-05-08
来晚了,楼上的对
  • 打赏
  • 举报
回复
wggwan 2004-05-08
重新注册你的IIS就可以了
在你的VS.NET中运行:
D:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\aspnet_regiis.exe -i
这样就可以了,你试试吧
  • 打赏
  • 举报
回复
xtmyname 2004-05-08
应该先装IIS,再装.NET
  • 打赏
  • 举报
回复
相关推荐
发帖
.NET社区
加入

5.9w+

社区成员

.NET技术交流专区
申请成为版主
帖子事件
创建了帖子
2004-05-08 08:02
社区公告
暂无公告